.ct-menu{
	display: block;
	position: fixed;
	top: 3%;
	z-index:99;
	margin:0;
	padding:0;
	list-style:none;
        left:0%
}

.ct-menu li{
	cursor: pointer;
	margin-bottom: 5px;
}

.ct-menu li a{
	display: block;
	width: 65px;
	position: relative;
	height: 50px;
	background-color: rgba(255,255,255, 0.8);
	background-size: 30px;
	background-position: 10px center;
	border-radius: 0 8px 8px 0;
	transition-property: width;
	transition-duration: 0.5s;
	overflow: hidden;
        right: 6px;
}

.ct-menu li a:hover{
	width: 193px;
}

.ct-menu .contactphone {
    background: rgba(0, 0, 0, 0) url("/images/telp.jpg") no-repeat scroll 0 0;
    height: 55px;
}
.ct-menu .kontakline{
    background: rgba(0, 0, 0, 0) url("/images/line.jpg") no-repeat scroll 0 0;
    height: 55px;
}

.ct-menu .wa {
    background: rgba(0, 0, 0, 0) url("/images/wa.jpg") no-repeat scroll 0 0;
    height: 55px;
}
.ct-menu .bbm {
    background: rgba(0, 0, 0, 0) url("/images/bbm.jpg") no-repeat scroll 0 0;
    height: 55px;
}
.ct-menu .yahoomessenger {
    background: rgba(0, 0, 0, 0) url("/images/yahoo.jpg") no-repeat scroll 0 0;
    height: 55px;
}
.ct-menu .wechat {
    background: rgba(0, 0, 0, 0) url("/images/wechat.jpg") no-repeat scroll 0 0;
    height: 55px;
}

.ct-menu li a span{
	display:block;
	line-height: 2.8;
	font-size: 16px;
	font-weight: 700;
	padding-left: 50px;	

}
.ct-menu li a span:first-child{
	
	color: #ccc;	
	visibility: hidden;
	opacity: 0;
	transition: visibility 0s, opacity 0.2s linear;
	transition-duration: 0.5s;
}

.ct-menu li:hover span:first-child{
	color: #fff;
	width:200px;
	text-align: left;
	visibility: visible;
  	opacity: 1;

}

@media (max-width: 960px) {
	.ct-menu li a{
		background-position: 5px center;
		background-size: 25px auto;
		border-radius: 0 6px 6px 0;
		height: 40px;
		width: 40px;
	}
	.ct-menu li a:hover{
		width: 180px;
	}

	.ct-menu li a span{
		display:block;
		line-height: 2.5;
		font-size: 15px;
		padding-left: 40px;	
	}
}

@media (max-width: 768px) {
	.ct-menu li a{
		background-position: 3px center;
		background-size: 22px auto;
		border-radius: 0 4px 6px 0;
		height: 30px;
		width: 30px;
	}
	.ct-menu li a:hover{
		width: 150px;
	}

	.ct-menu li a span{
		display:block;
		line-height: 2.2;
		font-size: 14px;
		padding-left: 35px;	
	}
}